/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.2
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

/* Homepage Logo */
.page-template-homepage .page-header>.container h1 {
    min-height: 200px;
}

/* Site Switcher */
.siteSwitcher option {
    color: #000;
}

/* Contact form - Mobile Phone wt prefix field */
.hs-input.hs-fieldtype-intl-phone {
    padding: 0 !important;
    border: none !important;
}

/* Blog Sidebar Fix */
.blog #content {
    display: flex;
    flex-wrap: wrap;
}
.blog #content .row {
    flex: 1 75%;
}
.blog #right-sidebar {
    flex: 1 25%;
}

/* Footer offices tab (only for AU) */

.footer .my-1.col-md-12.order-2.order-lg-1.col-lg-6 {
    flex: 0 0 75%;
	-ms-flex: 0 0 75%;
    max-width: 65%;
}
.col-md-6.office.mb-2 {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}

/* Contact page offices (only for AU) */
.contact-offices-offshore-content span.nav-link {
    padding-left: 30px;
    padding-right: 30px;
}

@media (max-width: 767px) {
	.footer .my-1.col-md-12.order-2.order-lg-1.col-lg-6 {
    flex: inherit;
	-ms-flex: inherit;
    max-width: inherit;
}
}